/*------------------------------------------------------------------
Project:  Ehrgeiz Nachhilfeagentur
Version:  1.0
Last change:
Assigned to:
Primary use:
-------------------------------------------------------------------*/



/*//////////////////////////////////////////////////////////////////
[ FONT ]*/


/* titillium-web-200 - latin */
/* noto-sans-100 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/noto-sans-v39-latin-100.eot'); /* IE9 Compat Modes */
  src: url('../fonts/noto-sans-v39-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v39-latin-100.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/noto-sans-v39-latin-100.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/noto-sans-v39-latin-100.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/noto-sans-v39-latin-100.svg#NotoSans') format('svg'); /* Legacy iOS */
}
/* noto-sans-100italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 100;
  src: url('../fonts/noto-sans-v39-latin-100italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/noto-sans-v39-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v39-latin-100italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/noto-sans-v39-latin-100italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/noto-sans-v39-latin-100italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/noto-sans-v39-latin-100italic.svg#NotoSans') format('svg'); /* Legacy iOS */
}
/* noto-sans-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/noto-sans-v39-latin-200.eot'); /* IE9 Compat Modes */
  src: url('../fonts/noto-sans-v39-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v39-latin-200.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/noto-sans-v39-latin-200.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/noto-sans-v39-latin-200.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/noto-sans-v39-latin-200.svg#NotoSans') format('svg'); /* Legacy iOS */
}
/* noto-sans-200italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/noto-sans-v39-latin-200italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/noto-sans-v39-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v39-latin-200italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/noto-sans-v39-latin-200italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/noto-sans-v39-latin-200italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/noto-sans-v39-latin-200italic.svg#NotoSans') format('svg'); /* Legacy iOS */
}
/* noto-sans-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/noto-sans-v39-latin-300.eot'); /* IE9 Compat Modes */
  src: url('../fonts/noto-sans-v39-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v39-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/noto-sans-v39-latin-300.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/noto-sans-v39-latin-300.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/noto-sans-v39-latin-300.svg#NotoSans') format('svg'); /* Legacy iOS */
}
/* noto-sans-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/noto-sans-v39-latin-300italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/noto-sans-v39-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v39-latin-300italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/noto-sans-v39-latin-300italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/noto-sans-v39-latin-300italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/noto-sans-v39-latin-300italic.svg#NotoSans') format('svg'); /* Legacy iOS */
}
/* noto-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/noto-sans-v39-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/noto-sans-v39-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v39-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/noto-sans-v39-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/noto-sans-v39-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/noto-sans-v39-latin-regular.svg#NotoSans') format('svg'); /* Legacy iOS */
}
/* noto-sans-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/noto-sans-v39-latin-italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/noto-sans-v39-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v39-latin-italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/noto-sans-v39-latin-italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/noto-sans-v39-latin-italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/noto-sans-v39-latin-italic.svg#NotoSans') format('svg'); /* Legacy iOS */
}
/* noto-sans-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/noto-sans-v39-latin-500.eot'); /* IE9 Compat Modes */
  src: url('../fonts/noto-sans-v39-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v39-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/noto-sans-v39-latin-500.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/noto-sans-v39-latin-500.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/noto-sans-v39-latin-500.svg#NotoSans') format('svg'); /* Legacy iOS */
}
/* noto-sans-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/noto-sans-v39-latin-500italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/noto-sans-v39-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v39-latin-500italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/noto-sans-v39-latin-500italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/noto-sans-v39-latin-500italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/noto-sans-v39-latin-500italic.svg#NotoSans') format('svg'); /* Legacy iOS */
}
/* noto-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/noto-sans-v39-latin-600.eot'); /* IE9 Compat Modes */
  src: url('../fonts/noto-sans-v39-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v39-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/noto-sans-v39-latin-600.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/noto-sans-v39-latin-600.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/noto-sans-v39-latin-600.svg#NotoSans') format('svg'); /* Legacy iOS */
}
/* noto-sans-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/noto-sans-v39-latin-600italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/noto-sans-v39-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v39-latin-600italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/noto-sans-v39-latin-600italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/noto-sans-v39-latin-600italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/noto-sans-v39-latin-600italic.svg#NotoSans') format('svg'); /* Legacy iOS */
}
/* noto-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/noto-sans-v39-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/noto-sans-v39-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v39-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/noto-sans-v39-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/noto-sans-v39-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/noto-sans-v39-latin-700.svg#NotoSans') format('svg'); /* Legacy iOS */
}
/* noto-sans-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/noto-sans-v39-latin-700italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/noto-sans-v39-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v39-latin-700italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/noto-sans-v39-latin-700italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/noto-sans-v39-latin-700italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/noto-sans-v39-latin-700italic.svg#NotoSans') format('svg'); /* Legacy iOS */
}
/* noto-sans-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/noto-sans-v39-latin-800.eot'); /* IE9 Compat Modes */
  src: url('../fonts/noto-sans-v39-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v39-latin-800.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/noto-sans-v39-latin-800.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/noto-sans-v39-latin-800.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/noto-sans-v39-latin-800.svg#NotoSans') format('svg'); /* Legacy iOS */
}
/* noto-sans-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/noto-sans-v39-latin-800italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/noto-sans-v39-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v39-latin-800italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/noto-sans-v39-latin-800italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/noto-sans-v39-latin-800italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/noto-sans-v39-latin-800italic.svg#NotoSans') format('svg'); /* Legacy iOS */
}
/* noto-sans-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/noto-sans-v39-latin-900.eot'); /* IE9 Compat Modes */
  src: url('../fonts/noto-sans-v39-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v39-latin-900.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/noto-sans-v39-latin-900.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/noto-sans-v39-latin-900.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/noto-sans-v39-latin-900.svg#NotoSans') format('svg'); /* Legacy iOS */
}
/* noto-sans-900italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/noto-sans-v39-latin-900italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/noto-sans-v39-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v39-latin-900italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/noto-sans-v39-latin-900italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/noto-sans-v39-latin-900italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/noto-sans-v39-latin-900italic.svg#NotoSans') format('svg'); /* Legacy iOS */
}

body{
  background-color: #014443;
}

/*//////////////////////////////////////////////////////////////////
[ RS PLUGIN ]*/
/*---------------------------------------------*/
.container {max-width: 1200px;}



/*//////////////////////////////////////////////////////////////////
[ Form ]*/

.contact100-form {
  width: 100%;
}

/*------------------------------------------------------------------
[ Input ]*/

.wrap-input100 {
  width: 100%;
  position: relative;
  background-color: #fff;
  height: 50px;
  border: 2px solid #e6e6e6;
  border-radius: 5px;
}

/*---------------------------------------------*/
.input100 {
  display: block;
  width: 100%;
  background: transparent;
}

input.input100 {
  height: 100%;
  padding: 0 22px 0 22px;
}


/*------------------------------------------------------------------
[ Focus Input ]*/

.focus-input100 {
  position: absolute;
  display: block;
  width: calc(100% + 4px);
  height: calc(100% + 4px);
  top: -2px;
  left: -2px;
  pointer-events: none;
  border: 2px solid #57b846;
  border-radius: 5px;

  visibility: hidden;
  opacity: 0;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;

  -webkit-transform: scaleX(1.1) scaleY(1.2);
  -moz-transform: scaleX(1.1) scaleY(1.2);
  -ms-transform: scaleX(1.1) scaleY(1.2);
  -o-transform: scaleX(1.1) scaleY(1.2);
  transform: scaleX(1.1) scaleY(1.2);
}

.input100:focus + .focus-input100 {
  visibility: visible;
  opacity: 1;

  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

/*------------------------------------------------------------------
[ Alert validate ]*/

.validate-input {
  position: relative;
}

.alert-validate::before {
  content: attr(data-validate);
  position: absolute;
  max-width: 70%;
  background-color: #fff;
  border: 1px solid #c80000;
  border-radius: 2px;
  padding: 4px 25px 4px 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 12px;
  pointer-events: none;

  font-family: "Noto Sans";
  color: #c80000;
  font-size: 14px;
  line-height: 1.4;
  text-align: left;

  visibility: hidden;
  opacity: 0;

  -webkit-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  transition: opacity 0.4s;
}

.alert-validate::after {
  content: "\f12a";
  font-family: FontAwesome;
  display: block;
  position: absolute;
  color: #c80000;
  font-size: 18px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 18px;
}

.alert-validate:hover:before {
  visibility: visible;
  opacity: 1;
}

@media (max-width: 992px) {
  .alert-validate::before {
    visibility: visible;
    opacity: 1;
  }
}


/*==================================================================
    TEXT TEXT TEXT TEXT TEXT TEXT TEXT TEXT TEXT TEXT TEXT TEXT TEXT
==================================================================*/

/*==================================================================
[ Color ]*/
.cl0 {color: #fff;}




/*//////////////////////////////////////////////////////////////////
[ S-Text 0 - 15 ]*/

.s1-txt1 {}

/*---------------------------------------------*/
.s2-txt1 {
  font-family: "Noto Sans";
  font-size: 15px;
  line-height: 1.5;
  color: #555555;
}

.s2-txt2 {
  font-family: "Noto Sans";
  font-size: 15px;
  line-height: 1.5;
  color: #fff;
}

.s2-txt3 {
  font-family: "Noto Sans";
  font-size: 14px;
  line-height: 1.5;
  color: #999999;
}

.s2-txt4 {
  font-family: "Noto Sans";
  font-size: 12px;
  line-height: 1;
  color: #fff;
  text-transform: uppercase;
}


/*//////////////////////////////////////////////////////////////////
[ M-Text 16 - 25 ]*/


.sh-txt1{
  font-family: "Noto Sans";
  font-size: 28px;
  line-height: 1.2;
  color: rgb(209, 158, 71);
  text-transform:uppercase;
  font-weight:500;
}

h1{
	font-family: "Noto Sans";
  font-size: 48px;
  line-height: 1em;
  color: rgb(209, 158, 71);
  text-transform:uppercase;
  font-weight:800;
  letter-spacing:1px;
}

.m1-txt1 {
  font-family: "Noto Sans";
  font-size: 24px;
  line-height: 1.2;
  color: rgb(209, 158, 71);
  text-transform:uppercase;
  font-weight:500;
  margin-top:30px;
}

.m1-txt2 {
  font-family: "Noto Sans";
  font-size: 24px;
  line-height: 1.5;
  color: #555555;
}

.content p, .content li{
 font-family: "Noto Sans";
 color: #FFF;
 font-size:16px;
}

.content h2{
	font-family: "Noto Sans";
  font-size: 24px;
  line-height: 1em;
  color: rgb(209, 158, 71);
  text-transform:uppercase;
  font-weight:500;
  letter-spacing:1px;
  padding-bottom:5px;
  padding-top:20px;
}

.content h3{
	font-family: "Noto Sans";
  font-size: 20px;
  line-height: 1em;
  color: rgb(209, 158, 71);
  text-transform:uppercase;
  font-weight:500;
  letter-spacing:1px;
  padding-bottom:5px;
  padding-top:20px;
}

.content h4{
	font-family: "Noto Sans";
  font-size: 18px;
  line-height: 1em;
  color: rgb(209, 158, 71);
  text-transform:uppercase;
  font-weight:500;
  letter-spacing:1px;
  padding-bottom:5px;
  padding-top:20px;
}

/*//////////////////////////////////////////////////////////////////
[ L-Text >= 26 ]*/

.l1-txt1 {}

/*---------------------------------------------*/
.l2-txt1 {
  font-family: "Noto Sans";
  font-size: 40px;
  line-height: 1;
  color: #fff;
}




/*==================================================================
   SHAPE SHAPE SHAPE SHAPE SHAPE SHAPE SHAPE SHAPE SHAPE SHAPE SHAPE
==================================================================*/


/*//////////////////////////////////////////////////////////////////
[ Size ]*/
.size1 {
  width: 100%;
  min-height: 100vh;
}

.size2 {
  height: 100%;
  width: 60%;
}

.size3 {
  max-width: 650px;
  min-height: 100vh;
}

.size4 {
  width: 100%;
  height: 50px;
}

.size5 {
  width: 36px;
  height: 36px;
}

.size6 {
  width: 155px;
  height: 155px;
}

/*//////////////////////////////////////////////////////////////////
[ Width ]*/
.wsize1 {
  max-width: 650px;
}

.wsize2 {
  max-width: 380px;
}


/*//////////////////////////////////////////////////////////////////
[ Height ]*/
.hsize1 {
  min-height: 100vh;
}




/*//////////////////////////////////////////////////////////////////
[ Background ]*/
.bg0 {background-color: #014443;}
.bg1 {background-color: #57b846;}
.bg3 {background-color: #3b5998;}
.bg4 {background-color: #1da1f2;}
.bg5 {background-color: #cd201f;}

.bg-img1 {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/*//////////////////////////////////////////////////////////////////
[ Table ]*/

.contact-tbl{
	font-size:20px;
	width:400px;
	color: #FFF;
	font-family: "Noto Sans";
}
.contact-tbl td{
	vertical-align:top;
	padding:5px 0px;
}

.contact-tbl .lb-tbl{
	font-family: "Noto Sans";

}

/*//////////////////////////////////////////////////////////////////
[ Button ]*/

.btn{
	background: rgb(209, 158, 71);
	padding:20px;
	color: #FFF;
	font-size:18px;
	font-family: "Noto Sans";
	margin-right:10px;
	margin-bottom:10px;
}

.btn:hover{
	background: rgba(0,99,165,0.7);
	padding:20px;
	color: #FFF;
	font-size:18px;
	font-family: "Noto Sans";
	margin-right:10px;
}


/*//////////////////////////////////////////////////////////////////
[ Link ]*/

.il-link{
	color: rgb(209, 158, 71);
}

.il-link:hover{
	color: rgb(209, 158, 71);
}

.footer .il-link{
	font-size:20px;
	margin-right:10px;
	display:block;
	font-family: "Noto Sans";
}

/*//////////////////////////////////////////////////////////////////
[ Border ]*/
/*---------------------------------------------*/
.bo1 {border: 1px solid #ebebeb;}

/*---------------------------------------------*/
.bor1 {
  border-radius: 5px;
}

.bor2 {
  border: 1px solid rgba(255,255,255,0.3);
  border-radius: 50%;
}

/*==================================================================
   WHERE WHERE WHERE WHERE WHERE WHERE WHERE WHERE WHERE WHERE WHERE
==================================================================*/
.where1-parent {
  position: relative;
  z-index: 1;
}

.where1 {
  position: absolute;
  z-index: -1;
  top: 0;
  right: 0;
}

/*---------------------------------------------*/
.where2 {
  padding: 50px 50px 150px 320px;
}


/*==================================================================
 HOW HOW HOW HOW HOW HOW HOW HOW HOW HOW HOW HOW HOW HOW HOW HOW HOW
==================================================================*/
.how1 {
  border-radius: 50%;
  font-size: 22px;
  color: #fff;
}
.how1:hover {
  background-color: #555555;
  color: #fff;
}

/*---------------------------------------------*/
.parallax100 {
  background-attachment: fixed;
  background-position: center 0;
  background-repeat: no-repeat;
  background-size: cover;
}
@media (max-width: 992px) {
  .parallax100 {
    background-attachment: inherit;
  }
}

/*---------------------------------------------*/
.placeholder0::-webkit-input-placeholder { color: #999999;}
.placeholder0:-moz-placeholder { color: #999999;}
.placeholder0::-moz-placeholder { color: #999999;}
.placeholder0:-ms-input-placeholder { color: #999999;}

/*---------------------------------------------*/
.overlay1 {
  overflow: hidden;
}

.overlay1::before {
  content: "";
  display: block;
  position: absolute;
  z-index: -3;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0,0);
}

.overlay1::after {
  content: "";
  display: block;
  position: absolute;
  z-index: -2;
  top: 0;
  right: 100%;
  width: 10000px;
  height: 100%;
  background-color: #014443;
  transform-origin: bottom right;
  -webkit-transform: skewX(156deg);
  -moz-transform: skewX(156deg);
  -ms-transform: skewX(156deg);
  -o-transform: skewX(156deg);
  transform: skewX(156deg);
}

/*---------------------------------------------*/
.wrap-pic1 {
  width: 100%;
}
.wrap-pic1 img {
  max-width: 100%;
}




/*//////////////////////////////////////////////////////////////////
[ Pseudo ]*/

/*------------------------------------------------------------------
[ Focus ]*/
.focus-in0:focus::-webkit-input-placeholder { color:transparent; }
.focus-in0:focus:-moz-placeholder { color:transparent; }
.focus-in0:focus::-moz-placeholder { color:transparent; }
.focus-in0:focus:-ms-input-placeholder { color:transparent; }


/*------------------------------------------------------------------
[ Hover ]*/
.hov-cl0:hover {color: #fff;}
.hov-bg0:hover {background-color: #fff;}
/*---------------------------------------------*/
.hov1:hover {
  background-color: #555555;
}






/*==================================================================
  RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE
==================================================================*/

/*//////////////////////////////////////////////////////////////////
[ XXL ]*/
@media (max-width: 1600px) {
  .respon1 {
    max-width: 38%;
  }
}


/*//////////////////////////////////////////////////////////////////
[ XL ]*/
@media (max-width: 1200px) {
  .m-0-xl {margin: 0;}
  .m-lr-0-xl {margin-left: 0; margin-right: 0;}
  .m-lr-15-xl {margin-left: 15px; margin-right: 15px;}
  .m-l-0-xl {margin-left: 0;}
  .m-r-0-xl {margin-right: 0;}
  .m-l-15-xl {margin-left: 15px;}
  .m-r-15-xl {margin-right: 15px;}

  .p-0-xl {padding: 0;}
  .p-lr-0-xl {padding-left: 0; padding-right: 0;}
  .p-lr-15-xl {padding-left: 15px; padding-right: 15px;}
  .p-l-0-xl {padding-left: 0;}
  .p-r-0-xl {padding-right: 0;}
  .p-l-15-xl {padding-left: 15px;}
  .p-r-15-xl {padding-right: 15px;}

  .w-full-xl {width: 100%;}

  /*---------------------------------------------*/
  .respon1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}


/*//////////////////////////////////////////////////////////////////
[ LG ]*/
@media (max-width: 992px) {
  .m-0-lg {margin: 0;}
  .m-lr-0-lg {margin-left: 0; margin-right: 0;}
  .m-lr-15-lg {margin-left: 15px; margin-right: 15px;}
  .m-l-0-lg {margin-left: 0;}
  .m-r-0-lg {margin-right: 0;}
  .m-l-15-lg {margin-left: 15px;}
  .m-r-15-lg {margin-right: 15px;}

  .p-0-lg {padding: 0;}
  .p-lr-0-lg {padding-left: 0; padding-right: 0;}
  .p-lr-15-lg {padding-left: 15px; padding-right: 15px;}
  .p-l-0-lg {padding-left: 0;}
  .p-r-0-lg{padding-right: 0;}
  .p-l-15-lg {padding-left: 15px;}
  .p-r-15-lg {padding-right: 15px;}

  .w-full-lg {width: 100%;}

  /*---------------------------------------------*/
  .respon1 {
    max-width: 95%;
    min-height: unset;
    padding-top: 50px;
    margin-left: auto;
    margin-right: auto;
  }
  
  .respon1 p, .respon1 .contact-tbl, .respon1 .content, .respon1 .content-wrapper{ 
	  width:100% !important;
	  
  }
  
  .contact-tbl{
		font-size:16px;
	}
	
	.wrap-pic1{
		max-width:90% !important;
	}


  /*---------------------------------------------*/
  .respon2 {
    position: relative;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }

  .respon2::after {
    top: 100%;
    right: 0;
    width: 100%;
    height: 10000px;
    transform-origin: top right;
    -webkit-transform: skew(180deg, 8deg);
    -moz-transform: skew(180deg, 8deg);
    -ms-transform: skew(180deg, 8deg);
    -o-transform: skew(180deg, 8deg);
    transform: skew(180deg, 8deg);
  }

  .where2 {
	  padding: 50px 50px 450px 320px;
	}

}


/*//////////////////////////////////////////////////////////////////
[ MD ]*/
@media (max-width: 768px) {
  .m-0-md {margin: 0;}
  .m-lr-0-md {margin-left: 0; margin-right: 0;}
  .m-lr-15-md {margin-left: 15px; margin-right: 15px;}
  .m-l-0-md {margin-left: 0;}
  .m-r-0-md {margin-right: 0;}
  .m-l-15-md {margin-left: 15px;}
  .m-r-15-md {margin-right: 15px;}

  .p-0-md {padding: 0;}
  .p-lr-0-md {padding-left: 0; padding-right: 0;}
  .p-lr-15-md {padding-left: 15px; padding-right: 15px;}
  .p-l-0-md {padding-left: 0;}
  .p-r-0-md{padding-right: 0;}
  .p-l-15-md {padding-left: 15px;}
  .p-r-15-md {padding-right: 15px;}

  .w-full-md {width: 100%;}
  /*---------------------------------------------*/


  .sh-txt1{
	  font-family: "Noto Sans";
	  font-size: 24px;
	  line-height: 1.2;
	  color: rgb(209, 158, 71);
	  text-transform:uppercase;
	  font-weight:500;
	}

	h1{
		font-family: "Noto Sans";
	  font-size: 36px;
	  line-height: 1em;
	  color: rgb(209, 158, 71);
	  text-transform:uppercase;
	  font-weight:800;
	  letter-spacing:1px;
	}

	.m1-txt1 {
	  font-family: "Noto Sans";
	  font-size: 22px;
	  line-height: 1.2;
	  color: rgb(209, 158, 71);
	  text-transform:uppercase;
	  font-weight:800;
	  margin-top:30px;
	}

	.m1-txt2 {
	  font-family: "Noto Sans";
	  font-size: 22px;
	  line-height: 1.5;
	  color: #555555;
	}

	.content p, .content li{
	 font-family: "Noto Sans";
	 color: #FFF;
	 font-size:16px;
	}

	.content h2{
		font-family: "Noto Sans";
	  font-size: 22px;
	  line-height: 1em;
	  color: rgb(209, 158, 71);
	  text-transform:uppercase;
	  font-weight:800;
	  letter-spacing:1px;
	  padding-bottom:5px;
	  padding-top:20px;
	}

	.content h3{
		font-family: "Noto Sans";
	  font-size: 18px;
	  line-height: 1em;
	  color: rgb(209, 158, 71);
	  text-transform:uppercase;
	  font-weight:800;
	  letter-spacing:1px;
	  padding-bottom:5px;
	  padding-top:20px;
	}

	.content h4{
		font-family: "Noto Sans";
	  font-size: 16px;
	  line-height: 1em;
	  color: rgb(209, 158, 71);
	  text-transform:uppercase;
	  font-weight:800;
	  letter-spacing:1px;
	  padding-bottom:5px;
	  padding-top:20px;
	}


	/*//////////////////////////////////////////////////////////////////
	[ Button ]*/

	.btn{
		background: rgb(209, 158, 71);
		padding:16px;
		color: #FFF;
		font-size:18px;
		font-family: "Noto Sans";
		margin-right:10px;
	}

	.btn:hover{
		background: rgb(209, 158, 71);
		padding:16px;
		color: #FFF;
		font-size:18px;
		font-family: "Noto Sans";
		margin-right:10px;
	}

	/*---------------------------------------------*/
.where2 {
  padding: 50px 50px 350px 320px;
}

}


/*//////////////////////////////////////////////////////////////////
[ SM ]*/
@media (max-width: 576px) {
  .m-0-sm {margin: 0;}
  .m-lr-0-sm {margin-left: 0; margin-right: 0;}
  .m-lr-15-sm {margin-left: 15px; margin-right: 15px;}
  .m-l-0-sm {margin-left: 0;}
  .m-r-0-sm {margin-right: 0;}
  .m-l-15-sm {margin-left: 15px;}
  .m-r-15-sm {margin-right: 15px;}

  .p-0-sm {padding: 0;}
  .p-lr-0-sm {padding-left: 0; padding-right: 0;}
  .p-lr-15-sm {padding-left: 15px; padding-right: 15px;}
  .p-l-0-sm {padding-left: 0;}
  .p-r-0-sm{padding-right: 0;}
  .p-l-15-sm {padding-left: 15px;}
  .p-r-15-sm {padding-right: 15px;}

  .w-full-sm {width: 100%;}
  /*---------------------------------------------*/


}


/*//////////////////////////////////////////////////////////////////
[ SSM ]*/
@media (max-width: 480px) {
  .m-0-ssm {margin: 0;}
  .m-lr-0-ssm {margin-left: 0; margin-right: 0;}
  .m-lr-15-ssm {margin-left: 15px; margin-right: 15px;}
  .m-l-0-ssm {margin-left: 0;}
  .m-r-0-ssm {margin-right: 0;}
  .m-l-15-ssm {margin-left: 15px;}
  .m-r-15-ssm {margin-right: 15px;}

  .p-0-ssm {padding: 0;}
  .p-lr-0-ssm {padding-left: 0; padding-right: 0;}
  .p-lr-15-ssm {padding-left: 15px; padding-right: 15px;}
  .p-l-0-ssm {padding-left: 0;}
  .p-r-0-ssm{padding-right: 0;}
  .p-l-15-ssm {padding-left: 15px;}
  .p-r-15-ssm {padding-right: 15px;}

  .w-full-ssm {width: 100%;}
  /*---------------------------------------------*/

}
